header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250623.201739'
    fullname: Rocky Linux
    id: Rocky-9.6-20250623.201739
    release: '9.6'
    timestamp: 1750709860.0965648
